View Issue Details

IDProjectCategoryView StatusLast Update
0001446SOGoWeb Preferencespublic2012-01-26 13:25
Reporterfe Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.8a 
Target Version1.3.12Fixed in Version1.3.12 
Summary0001446: Vacation Message cannot end with a dot alone at the beginning of a line
Description

I have written a vacation message body that ends with a single . line,
e.g.:

--- Start ---
I am out of office.
.
--- End ---

sogo.sieve and .dovecot.sieve are broken afterwards.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2011-09-15 10:01 fe New Issue
2011-11-24 13:51 ludovic Target Version => 1.3.11
2011-12-12 12:35 francis Target Version 1.3.11 => 1.3.12
2012-01-26 13:25 ludovic Note Added: 0003326
2012-01-26 13:25 ludovic Status new => resolved
2012-01-26 13:25 ludovic Fixed in Version => 1.3.12
2012-01-26 13:25 ludovic Resolution open => fixed
2012-01-26 13:25 ludovic Assigned To => ludovic
2012-01-26 13:25 ludovic Status resolved => closed